Quassel IRC - Bug #1364

Random PM's
06/14/2015 01:56 AM - pitastrud|

Status: Closed Start date: 06/14/2015
Priority: Normal Due date:

Assignee: pitastrudl % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:

Version: 0.11-pre 0S: Windows

Description
So on a network, im getting random personal messeages, at first it looked like that, then i asked the ircop why.

If you /msg (prefix)#Lounge, it messages everyone with that prefix and above.

For example, | message channel ops as /msg %#Lounge ,Reaches everyone halfop and above.
Because everyone else who is voice and above can also message +#Lounge back.

It's like another channel without it being another channel.

server running InsplRCd 2.0. quassel is 0.12.2, windows 64bit.

History

#1 - 06/14/2015 02:39 AM - pitastrudl

looked like it was related to these settings http://i.imgur.com/t9EAeQb.png. report can be closed

#2 - 01/20/2018 10:13 AM - genius3000

- Status changed from New to Closed

Closed as user found a solution. This also sounds like the STATUSMSG bug, which is fixed in git master (0.13-pre) after commit
441d136436d670f520ab351dd8fbf97363de713b
